Impossible d'installer NET Framework 4.6

Résolu/Fermé
Lt-E-Ripley
Messages postés
138
Date d'inscription
dimanche 8 décembre 2013
Statut
Membre
Dernière intervention
26 juillet 2021
- 19 févr. 2017 à 23:50
Malekal_morte-
Messages postés
180254
Date d'inscription
mercredi 17 mai 2006
Statut
Modérateur, Contributeur sécurité
Dernière intervention
26 mars 2021
- 28 févr. 2017 à 21:27
Bonjour,

Il m'est impossible d'installer NET Framework 4.6, j'ai cherché sur microsoft.com, la version qui est sur mon PC est la 4.5. Pourquoi lorsque j'essaye de passer à la 4.6, j'ai le message suivant :




J'ai vraiment besoin de cette version car, HMA-Pro-VPN me le demande et sans, je ne peux pas l'installer. Merci pour votre aide.


A voir également:

9 réponses

Malekal_morte-
Messages postés
180254
Date d'inscription
mercredi 17 mai 2006
Statut
Modérateur, Contributeur sécurité
Dernière intervention
26 mars 2021
24 557
22 févr. 2017 à 12:53
Dans le journal, il est dit que le Net Framework 4.6.2 est déjà installé.

Global Block Checks: Checking for global blockers
BlockIf: .NET Framework 4.6.2 ou une mise à jour ultérieure est déjà installé sur cet ordinateur.


BlockIf evaluated to false
BlockIf: Le programme d'installation ne peut pas s'exécuter en mode de compatibilité.
Exists: evaluating
Exists evaluated to false
BlockIf evaluated to false
BlockIf: Impossible d'exécuter le programme d'installation de .NET Framework en mode sans échec. Redémarrez votre ordinateur, laissez votre ordinateur démarrer normalement, puis réexécutez le programme d'installation.
Exists: evaluating
Exists evaluated to false
BlockIf evaluated to false
BlockIf: .NET Framework 4.6.2 ne peut pas être désinstallé à l'aide de ce package. Pour désinstaller .NET Framework 4.6.2 de votre ordinateur, accédez au Panneau de configuration, choisissez Programmes et fonctionnalités, Afficher les mises à jour installées, sélectionnez Mise à jour pour Microsoft Windows (KB3151804), puis choisissez Désinstaller.


Es-tu allé voir dans le Panneau de configuration
Programmes et fonctionnalités ?

Vérifie si le KB3151804 est déjà installé.
Si oui ça signifie que le .Net Framework 4.6.2 est déjà installé.


2